This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 447746 - please enable chm support
please enable chm support
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-21 11:17 EDT by David Nielsen
Modified: 2008-05-28 22:42 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.3.7-4.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 22:42:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2008-05-21 11:17:46 EDT
Description of problem:

Fedora currently doesn't have chm support enabled for Beagle as is described in
this posting on the mailing list.

http://mail.gnome.org/archives/dashboard-hackers/2008-May/msg00009.html

I will offer to do any reviews this might require.

Version-Release number of selected component (if applicable):
beagle-0.3.7-3.fc9.x86_64
Comment 1 Fedora Update System 2008-05-21 14:58:17 EDT
beagle-0.3.7-4.fc9 has been submitted as an update for Fedora 9
Comment 2 Adel Gadllah 2008-05-21 14:58:42 EDT
Fixed in beagle-0.3.7-4.fc9 and beagle-0.3.7-5.fc10
Comment 3 Fedora Update System 2008-05-22 16:37:07 EDT
beagle-0.3.7-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update beagle'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4341
Comment 4 Fedora Update System 2008-05-28 22:42:41 EDT
beagle-0.3.7-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.